DirectoryPath: "public"
CheckExternal: true
CheckInternalHash: true
IgnoreURLs:
  - "^https://example\\.docsy\\.dev"
  - "^https://example\\.com"
  - "^http://localhost"
  - "^/livereload\\.js"
  - "^https://cnoe\\.localtest\\.me"
  - "^https://technologyconversations\\.com"
  - "^https://developers\\.redhat\\.com"
  - "^https://platformengineering\\.org"
  - "^https://cnoe\\.io"
  - "^https://console\\.otc\\.t-systems\\.com"
IgnoreInternalURLs:
  - "/docs-old/"
  - "/blog/"
  - "/docs/v1/"
  - "/docs/architecture/"
  - "/docs/documentation/"
IgnoreInternalEmptyHashes: true
IgnoreDirectoryMissingTrailingSlash: true
IgnoreAltMissing: true
CheckDoctype: true
